#root {
  padding-left: 0;
  padding-right: 0;
}

#root h3 {
  font-size: 1.6em;
  font-family: "Lato", Helvetica, sans-serif !important;
}

.col-4.text-success {
  font-size: 0.9em;
}

.btn.btn-light {
  background-color: #999;
  padding: 0 10px;
  height: 30px;
  margin: -2px 0;
}

.table .btn.btn-info {
  margin: 0 0 10px 0px;
  line-height: 7px;
}

.table .col-md-6.mt-3.mb-1 {
  padding-left: 0px;
}

.table td {
  border: 0 !important;
}

#pagerNumberField {
  height: 27px;
  font-size: 1em;
  padding: 4px 10px;
}

.d-none.d-lg-inline {
  padding: 4px;
  font-size: 0.9em;
}

span.d-none.d-lg-inline {
  padding: 4px 0 4px 4px;
}

.col-md-6.col-sm-12.text-right {
  font-size: 1em;
}

.weekday {
  font-size: 1.5em !important;
}

.simpleTimePeriod {
  font-size: 1em !important;
}

.fromNow {
  margin-top: -2px !important;
  font-size: 0.9em !important;
}

.table.table-hover {
  margin-left: -17px;
}

.simple-overlay .row {
  float: none !important;
}

@media (min-width: 992px) {
  #root .col-md-6 {
    width: 49% !important;
  }
}

@media (max-width: 992px) {
  .d-none.d-lg-inline,
  .fromNow {
    display: none;
  }
  td .pull-right {
    width: 100%;
  }
  .calendarWidget {
    width: 100%;
    margin: 0;
  }
  td .col-sm-12 {
    margin: 0 !important;
  }
}
